## Command: dt ##
```
usage: dt [-h] typename [address]
```
Dump out information on a type (e.g. ucontext_t). Optionally overlay that information at an address.  

| Positional Argument | Info |
|---------------------|------|
| typename | The name of the structure being dumped. |
| address | The address of the structure. |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


